      <%@ page import="java.util.Hashtable" %>
<html>
  <head>
    <title>Import 1</title>
  </head>
  <body>
Value: <% Hashtable ht = new Hashtable(); ht.put("key","value1");
	out.println((String) ht.get("key")); %>
  </body>
</html>
